## freetuxtv 0.6.5~dfsg1

=== debian/changelog ===
freetuxtv (0.6.5~dfsg1-1) unstable; urgency=low

  [ Eric Beuque ]
  * Upgrade to upstream version 0.6.5
    + Fix segfaults when adding channels (Closes: #670649)
    + Don't FTBFS on amd64 due to unrecognised gcc option '-Wl'
      (Closes: #674397)
    + Remove patch for non-logo installation, fix-logo-install.patch, replaced
      by configure option upstream
    + Remove fix-desktop-entry-contains-encoding-key.patch, applied upstream
  * Correct typo in debchange option in README.source

  [ Ryan Kavanagh ]
  * Fix incorrect instructions for generating dfsg-clean pristine-tar in
    README.source
  * Bump compat to 9 and update the debhelper build-dependency accordingly to
    automatically get hardening build flags.

 -- Ryan Kavanagh <rak@debian.org>  Fri, 25 May 2012 09:13:31 -0400

freetuxtv (0.6.3~dfsg1-1) unstable; urgency=low

  * Initial release (Closes: #662691)

 -- Eric Beuque <eric.beuque@gmail.com>  Sun, 01 Apr 2012 22:34:55 +0200
