=== debian/control ===
Source: freetuxtv
Section: video
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Eric Beuque <eric.beuque@gmail.com>, Ryan Kavanagh <rak@debian.org>
Build-Depends: debhelper (>= 9.0.0),
 autotools-dev,
 intltool,
 libtool,
 libgtk-3-dev | libgtk2.0-dev (>= 2.22),
 libglib2.0-dev,
 libdbus-glib-1-dev,
 libvlc-dev,
 libsqlite3-dev,
 libcurl4-openssl-dev,
 libnotify-dev
Standards-Version: 3.9.3
Homepage: http://code.google.com/p/freetuxtv/
Vcs-Git: git://git.debian.org/pkg-multimedia/freetuxtv.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/freetuxtv.git

Package: freetuxtv
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 vlc
Description: Internet television and radio player
 FreetuxTV is a video player based on LibVLC allowing you to watch and record
 TV on your PC. A large database (growing daily) of free WebTV/WebRadio/WebCam
 channels in more than 20 languages is accessible. You can also play streams
 from ISP television service if it provides this feature. Moreover, it is also
 possible to easily program your recording on each channel with differents
 transcoding formats.
 .
 The vlc package provides all multimedia codecs required by freetuxtv.
