=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

# Find new files on GoogleCode
opts=dversionmangle=s/(\~dfsg[\d]*)?$// \
http://code.google.com/p/freetuxtv/downloads/list?can=1 .*/freetuxtv-(\d[\d\.]*)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
