## freetuxtv 0.6.6~dfsg1

=== debian/changelog ===
freetuxtv (0.6.6~dfsg1-1) unstable; urgency=medium

  [ Eric Beuque ]
  * Upgrade to upstream version 0.6.6
    + Fix compatibility with VLC 2.x.x (Closes: #729820)
    + New tv channels synchronization interface (Closes: #677136)
    + Fix loading of vlc config file (Closes: #685033)
    + Fix compiler warnings (Closes: #744785)
  * Update package description (Closes: #695213)
  * Update copyright years

  [ Ryan Kavanagh ]
  * Switch to canonical VCS urls
  * Add a Keywords entry to the desktop file, 01_desktop_keywords.diff
  * Override hardening-no-fortify-functions false positive for
    usr/bin/freetuxtv

 -- Ryan Kavanagh <rak@debian.org>  Tue, 09 Sep 2014 21:52:13 +0400
