=== debian/control ===
Source: freetuxtv
Section: video
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Eric Beuque <eric.beuque@gmail.com>, Ryan Kavanagh <rak@debian.org>
Build-Depends: debhelper (>= 9.0.0),
 autotools-dev,
 intltool,
 libtool,
 libgtk-3-dev | libgtk2.0-dev (>= 2.22),
 libglib2.0-dev,
 libdbus-glib-1-dev,
 libvlc-dev,
 libsqlite3-dev,
 libcurl4-openssl-dev,
 libnotify-dev
Standards-Version: 3.9.5
Homepage: http://code.google.com/p/freetuxtv/
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/freetuxtv.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/freetuxtv.git

Package: freetuxtv
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 vlc
Description: Internet television and radio player
 FreetuxTV is a media player for watching and recording TV on a PC. It
 gives access to a large and growing database of free WebTV, WebRadio, and
 WebCam channels in more than 20 languages, along with television services
 provided by ISPs to their subscribers.
 .
 It relies on VLC for its multimedia codecs.
