## freetuxtv 0.6.8~dfsg1

=== debian/changelog ===
freetuxtv (0.6.8~dfsg1-3) unstable; urgency=medium

  * Team upload
  * Bump debhelper compat to 13
  * Add debian/upstream/metadata
  * Opt into all hardening flags
  * Remove obsolete Lintian overrides
  * Remove unnecessary alternate Build-Depends: libgtk-2-dev
  * debian/watch: Convert to Version: 5
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 07 Feb 2026 19:35:13 -0500

freetuxtv (0.6.8~dfsg1-2) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Debian Janitor ]
  * Update lintian override info format in d/freetuxtv.lintian-overrides
    on line 2
  * Drop use of autotools-dev debhelper
  * Bump debhelper from deprecated 9 to 10

 -- Bastian Germann <bage@debian.org>  Sun, 24 Sep 2023 16:17:35 +0200

freetuxtv (0.6.8~dfsg1-1) unstable; urgency=medium

  * Team upload.

  [Eric Beuque]
  * Upgrade to upstream 0.6.8
    + Replace non-free icons (Closes: #787351)
    + Fix crash at startup (Closes: #819307, #772845)
  * Update package description (Closes: #813192)

  [ Petter Reinholdtsen ]
  * Updated d/copyright to correct a few issues reported by 'debmake - k'.
  * Updated d/copyright to only list GPL-3 text block once.
  * Added 02_gtkv2_port.diff to get source building with Gtk v2 in Debian
    Stable.
  * Updated Standards-Version from 3.9.5 to 3.9.8.
  * Allow libcurl4-gnutls-dev as alternative for libcurl4-openssl-dev as build
    dependency.
  * Forwarded portability issue.

  [ Ryan Kavanagh ]
  * Update README.source to reference gbp buildpackage instead of
    git-buildpackage
  * Fix broken Vcs-* URLs
  * Fix typo in manpage
  * Drop menu file in favour of .desktop file
  * Remove myself from the Uploaders field
  * Update copyright years
  * Rename gbp.conf sections to drop git- prefixes

 -- Ryan Kavanagh <rak@debian.org>  Thu, 09 Jun 2016 16:26:50 -0400
