=== debian/control ===
Source: freetuxtv
Section: video
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Eric Beuque <eric.beuque@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 intltool,
 libcurl4-openssl-dev | libcurl4-gnutls-dev,
 libdbus-glib-1-dev,
 libglib2.0-dev,
 libgtk-3-dev,
 libnotify-dev,
 libsqlite3-dev,
 libvlc-dev
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/multimedia-team/freetuxtv
Vcs-Git: https://salsa.debian.org/multimedia-team/freetuxtv.git
Homepage: https://github.com/freetuxtv/freetuxtv

Package: freetuxtv
Architecture: any
Depends:
 vlc,
 ${misc:Depends},
 ${shlibs:Depends}
Description: Internet television and radio player
 FreetuxTV is a media player for watching and recording TV on a PC. It
 gives access to a large and growing database of free WebTV, WebRadio, and
 WebCam channels in more than 20 languages, along with television services
 provided by ISPs to their subscribers.
 .
 It relies on VLC for its multimedia codecs.
