=== debian/rules ===
--- 
+++ 
@@ -9,13 +9,15 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
+
 %:
-	dh $@  --with autotools-dev
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --without-logos-install
 
-override_dh_install:
+execute_after_dh_install:
 	sed -i "/dependency_libs/ s/'.*'/''/" `find . -name '*.la'`
 	rm -f debian/freetuxtv/usr/share/freetuxtv/doc/COPYING
-	dh_install
