=== debian/watch ===
Version: 5
Template: GitHub
Dversionmangle: s/(\~dfsg[\d]*)?$//
Owner: freetuxtv
Project: freetuxtv
